#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-qq
version:              0.8.3
visibility:           public
id:                   aeson-qq-0.8.3-6xwvhzvAwKhJhcoJfSikiU
key:                  aeson-qq-0.8.3-6xwvhzvAwKhJhcoJfSikiU
license:              MIT
maintainer:           Simon Hengel <sol@typeful.net>
author:               Oscar Finnsson
homepage:             https://github.com/sol/aeson-qq#readme
synopsis:             JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.

    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature

    >aesonQQ :: QuasiQuoter

    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>

category:             JSON
abi:                  34fe4d84909da027a2716b1691a683ee
exposed:              True
exposed-modules:      Data.Aeson.QQ
hidden-modules:       Data.JSON.QQ Paths_aeson_qq
import-dirs:          /usr/lib/ghc-8.10.3/site-local/aeson-qq-0.8.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/aeson-qq-0.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/aeson-qq-0.8.3
hs-libraries:         HSaeson-qq-0.8.3-6xwvhzvAwKhJhcoJfSikiU
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    haskell-src-meta-0.8.5-JQDSdWJMj5KDFWDCR64Fhu parsec-3.1.14.0
    scientific-0.3.6.2-EVtj3KqB9jpCpW3irSEx3j template-haskell-2.16.0.0
    text-1.2.4.1 vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz

haddock-interfaces:   /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html:         /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

